Loading...
Searching...
No Matches
QGpgME::QGpgMESignArchiveJobPrivate Class Reference
Inheritance diagram for QGpgME::QGpgMESignArchiveJobPrivate:
[legend]
Collaboration diagram for QGpgME::QGpgMESignArchiveJobPrivate:
[legend]

## Additional Inherited Members

Public Attributes inherited from QGpgME::SignArchiveJobPrivate
std::vector< GpgME::Key > | m_signers
std::vector< QString > | m_inputPaths
QString | m_outputFilePath
QString | m_baseDirectory
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- qgpgmesignarchivejob.cpp